.git
.gitignore
.next
node_modules
npm-debug.log*
yarn-debug.log*
yarn-error.log*
.pnpm-debug.log*
.env
.env.*
!.env.example
.DS_Store
*.pem
coverage
.vercel
docs
README.md
.dockerignore
Dockerfile
k8s
.gitea
